/* ==========================================================================

	Custom Site Search

   ========================================================================== */

#search-form {

	position:absolute;

	top:148px; right:0;

	height:36px; width:300px;

	margin:0; padding:5px 10px 0 10px;

	background-color:#565656;

}

#search-form table  { margin:0 auto; }

#search-form form   { margin:5px; }

#search-form form * { color:#999; font-size:12px; }

#search-form select { width:80px; }

#search-form input[type="text"] { width:130px; }

#search-form .ssby { color:#000; padding-top:5px; font-size:10px; text-align:right; }

#search-form .ssby a { color:#000; text-decoration:none; }



.gsc-control-cse,

.cse .gsc-control-cse {

	padding:0 !important;

	background:none !important;

	border:0 none !important;

}



#ffresult_win {

	display:none;

	position:absolute; z-index:1; 

	top:50px; height:700px;

	margin:0px; padding:20px 0 16px 0;

	box-shadow:3px 3px 8px rgba(0,0,0,.75);

}

#ffresult_bar {

	cursor: move;

	display:block;  

	position:absolute; z-index:5;

	top:0px; left:0px; 

	width:100%; height:20px;

	padding:0; 

	text-align: right; 

	border:1px solid maroon;

	background-color:maroon; 

}

#ffrclose { 

	position:relative; z-index:6;

	color:#fff; font:bold 12px arial, helvetica, sans-serif;

}

#ffresult_2 {

	position:relative; z-index:7;

	display:block; height:100%;

	background-color:white;  

}

#ffresult_cvr {

	display:block; 

	position:absolute; z-index:0; 

	top:0px; left:0px;

	width:100%; height:100%;

}

#ffresult_ifr {

	position:absolute; z-index:1;

	top:0px; left:0px;

	height:100%; width:100%;

	border:1px solid gray;

	border-width:0px 1px 0px 1px;

}

#ffresult_btm {

	display: block; 

	position:absolute; z-index:18; 

	bottom:-1; left:0px; width:100%; height:16px; 

	border:1px solid gray; border-top:0 none; 

	background-color:#d0d0d0; 

}

#ffresult_sbx

{

	cursor:se-resize;

	float:right;

	height:16px; 

	width:16px;

	border:none;

}

